Fix bug 1026623 - Set em:strictCompatibility to ensure the right Lightning version is used. r=ssitter,a=philipp
authorPhilipp Kewisch <mozilla@kewis.ch>
Sun, 22 Jun 2014 16:02:20 +0200
changeset 20014 1cb1378b18dd3a366809b4145811de9f5fe879a2
parent 20013 cdb91711c72741ed2aec9103b4e7dbf03113e4da
child 20015 6aa438f16253e520417085b4ee560e78b0304990
push idunknown
push userunknown
push dateunknown
reviewersssitter, philipp
bugs1026623
Fix bug 1026623 - Set em:strictCompatibility to ensure the right Lightning version is used. r=ssitter,a=philipp
calendar/lightning/install.rdf
--- a/calendar/lightning/install.rdf
+++ b/calendar/lightning/install.rdf
@@ -40,10 +40,11 @@
     <em:homepageURL>https://www.mozilla.org/projects/calendar/</em:homepageURL>
     <em:iconURL>chrome://calendar/skin/cal-icon32.png</em:iconURL>
     <em:optionsURL>chrome://messenger/content/preferences/preferences.xul</em:optionsURL>
     <em:realTargetPlatform>@TARGET_PLATFORM@</em:realTargetPlatform>
 #ifdef LIGHTNING_UPDATE_LOCATION
     <em:updateURL>@LIGHTNING_UPDATE_LOCATION@?buildID=@GRE_BUILDID@&amp;appABI=%APP_ABI%&amp;appOS=%APP_OS%&amp;locale=%APP_LOCALE%&amp;appVersion=%APP_VERSION%&amp;appID=%APP_ID%</em:updateURL>
 #endif
     <em:unpack>true</em:unpack>
+    <em:strictCompatibility>true</em:strictCompatibility>
   </Description>
 </RDF>